## hildonevents 0.0.1

=== debian/changelog ===
hildonevents (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Wed, 26 Sep 2012 22:47:28 +0100
