## hildonevents 0.0.2

=== debian/changelog ===
hildonevents (0.0.2) unstable; urgency=low
  * Fixed small display issue with the widget.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Sun, 30 Sep 2012 20:00:58 +0100
