=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
 
 Package: hildonevents
 Architecture: any
