## hildonevents 0.0.3

=== debian/changelog ===
hildonevents (0.0.3) unstable; urgency=low
  * Tweaks to backend and delegate behaviour.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Mon, 01 Oct 2012 14:09:47 +0100
