## hildonevents 0.0.4

=== debian/changelog ===
hildonevents (0.0.4) unstable; urgency=low
  * Fixed error in getRefreshAction DBus method, which previously returned an empty string in all cases.
  * Tweaks to backend and delegate behaviour.
  * Added example scripts for RSS Feed and YouTube. Scripts are located at /home/user/Event Feed/examples/.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Wed, 03 Oct 2012 22:41:17 +0100
