=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
 Standards-Version: 3.7.3
+Homepage: http://wiki.maemo.org/Hildon_Event_Feed
 
 Package: hildonevents
 Architecture: any
