## hildonevents 0.0.5

=== debian/changelog ===
hildonevents (0.0.5) unstable; urgency=low
  * Fixed updating of UI/widget after some DBus calls.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Sat, 06 Oct 2012 18:07:19 +0100
