## hildonevents 0.1.0

=== debian/changelog ===
hildonevents (0.1.0) unstable; urgency=low
  * D-Bus service is now org.hildon.eventfeed.
  * Re-write API to mimic Meego-Harmattan event feed.
  * Use Qt Components Hildon for UI.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 29 Oct 2015 21:55:46 +0100
