## hildonevents 0.2.0

=== debian/changelog ===
hildonevents (0.2.0) unstable; urgency=low
  * Add removeRefreshAction method.
  * Enable icons to be specified by name.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 02 Nov 2015 16:19:54 +0100
