=== debian/control ===
Source: hildonevents
Section: user/desktop
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/marxoft/hildonevents

Package: hildonevents
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.20.1)
Description: Event feed application and widget.
 Hildon Event Feed provides an event feed for Maemo5, similar to that in Meego-Harmattan. 
 Applications can interact with the event feed using D-Bus.
XB-Maemo-Display-Name: Hildon Event Feed
XB-Maemo-Icon-26: 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
