## hildonevents 0.3.1

=== debian/changelog ===
hildonevents (0.3.1) unstable; urgency=low
  * Set SSL configuration to use TlsV1.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 10 Nov 2015 00:02:41 +0100
