## hildonevents 0.4.0

=== debian/changelog ===
hildonevents (0.4.0) unstable; urgency=low
  * Provide indication that the event feed is refreshing.
  * Allow event feed refreshing to be cancelled.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 12 Nov 2015 21:44:53 +0100
