=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
-
 
 configure: configure-stamp
 configure-stamp:
@@ -83,7 +79,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	# dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
