## hildonevents 0.5.0

=== debian/changelog ===
hildonevents (0.5.0) unstable; urgency=low
  * Enable automatic scrolling in the homescreen widget.
  * Change settings dialog to a window.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 08 Feb 2016 17:50:26 +0100
