## hildonevents 0.6.0

=== debian/changelog ===
hildonevents (0.6.0) unstable; urgency=low
  * Add support for portrait orientation.
  * Add keyboard shortcuts.
  * Add 'About' window.
  * Add option to quit the application from the UI.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 27 Sep 2017 22:17:18 +0100
